[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Installer - Etch Beta 3 release

If there are any issues for your architecture that we should be aware of, please let us know.

My 2 cents: IIUC, Airport Extreme cards do not work on 2.6.16, but on 2.6.15 and 2.6.17 (see last post of http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=358833).

Eugen Dedu

Reply to: